
/* = Main CSS file for 30 Voices page
-----------------------------------------------

	This document is used as a reset for custom HTML pages on the KPMG site. It contains:

	 	- General styling of typography and elements
	 	- Specific styling for reuable items such as carousels and buttons
	 	- Specific styling for each of the container elements on the page
	 	- Specific styling for the custom content of the page


/* = HTML / Body / Typography / Re-used Elements
----------------------------------------------- */

	
	* {
		-webkit-font-smoothing:antialiased;
		text-rendering: optimizeLegibility; 
	}


	/* -- HTML / Body ---------- */

		html,
		body{
		}

			html{
			}

			body{
			}


	/* -- Header ---------- */

		.CustomHTMLPage h1,
		.CustomHTMLPage h2 {
			color:#00338D;
			font-family:"KPMG Light", Arial, Helvetica, sans-serif;
			font-weight:normal !important;
			line-height:0.9em;
			margin:15px auto;
		}

			.CustomHTMLPage h1 {
				font-size:72px;
				line-height:0.9em;
				margin:15px auto;
			}

			@media screen and (min-width:480px){
				.CustomHTMLPage h1 {
					font-size:96px;
					line-height:0.9em;
				}
			}

			@media screen and (min-width:641px){
				.CustomHTMLPage h1 {
					font-size:114px;
					line-height:0.9em;
				}
			}

			@media screen and (min-width:768px){
				.CustomHTMLPage h1 {
					font-size:128px;
					line-height:0.9em;
				}
			}

			@media screen and (min-width:992px){
				.CustomHTMLPage h1 {
					font-size:144px;
					line-height:0.9em;
				}
			}

			@media screen and (min-width:1200px){
				.CustomHTMLPage h1 {
					font-size:152px;
					line-height:0.9em;
				}
			}

			.CustomHTMLPage h2 {
				font-size:42px;
				line-height:0.9em;
				margin:15px auto;
			}

			@media screen and (min-width:992px){
				.CustomHTMLPage h2 {
					font-size:54px;
					line-height:0.9em;
				}
			}

		.CustomHTMLPage h3,
		.CustomHTMLPage h4,
		.CustomHTMLPage h5,
		.CustomHTMLPage h6 {
			color:#00338D;
			font-family:Arial, 'Helvetica', sans-serif;
			font-weight:normal;
			line-height:1.25em;
			margin:1em auto;
		}

			.CustomHTMLPage h3 {
				font-size:20px;
				line-height:1.25em;
			}

			.CustomHTMLPage h4 {
				font-size:20px;
				line-height:1.25em;
			}

			.CustomHTMLPage h5 {
				font-size:20px;
				line-height:1.25em;
			}

			.CustomHTMLPage h6 {
				font-size:20px;
				line-height:1.25em;
			}


	/* -- Paragraph ---------- */

		.CustomHTMLPage p{
			font-size:14px;
			margin:15px auto;
		}


	/* -- Links / Buttons ---------- */


		/* Links */
		.CustomHTMLPage a,
		.CustomHTMLPage a:hover{
			-webkit-transition:opacity 150ms ease-in-out;
			-moz-transition:opacity 150ms ease-in-out;
			-ms-transition:opacity 150ms ease-in-out;
			-o-transition:opacity 150ms ease-in-out;
			transition:opacity 150ms ease-in-out;
		}


	/* -- Lists ---------- */

		.CustomHTMLPage ul,
		.CustomHTMLPage ol{
			font-size:inherit;
			line-height:inherit;

			list-style:disc;

			margin:0.75em auto;
			padding:0px 0px 0px 1.5em;
			border:0px none;
		}

		.CustomHTMLPage ol{
			list-style:decimal;	
		}

			.CustomHTMLPage ul li,
			.CustomHTMLPage ol li{
				color:inherit;
				font-family:inherit;
				font-size:inherit;
				font-style:normal;
				font-weight:normal;
				line-height:inherit;	

				margin:0px auto;	
				padding:0.25em 0px;
			}

			.CustomHTMLPage ul ul,
			.CustomHTMLPage ol ol,
			.CustomHTMLPage ul ol,
			.CustomHTMLPage ol ul{
				margin:0.75em auto;
			}


/* = Custom Containers
----------------------------------------------- */

	.CustomHTMLPage{
		background-color:#FFFFFF;

		width:100%;
		min-width:320px;
		height:auto;

		color:#333333;
		font-family:Arial, 'Helvetica', sans-serif;
		font-size:14px;
		font-weight:normal;
		font-weight:400;
		line-height:1.5em;
		text-align:center;

		margin:0px auto !important;
		padding:0px 0px 100px;
		border:0px none;

		overflow-x:hidden;

		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

		.CustomHTMLPage__inner{
			width:100%;
			height:auto;

			display:block;
			position:relative;

			margin:0px auto;
			padding:0px;
			border:0px none;
		}

			.CustomHTMLPage__header,
			.CustomHTMLPage__content{
				width:100%;
				height:auto;

				display:block;
				position:relative;

				margin:0px auto;
				padding:0px;
				border:0px none;
			}

				.CustomHTMLPage__section{
					width:100%;
					height:auto;

					display:block;
					position:relative;
					z-index:0;

					margin:0px auto;
					padding:0px;
					border:0px none;
				}


/* = Re-use Classes / Items
----------------------------------------------- */


	/* -- Background Colours ----------- */

		.background-KPMGBlue{
			background-color:#00338D !important;
		}

		.background-MediumBlue{
			background-color:#005EB8 !important;
		}

		.background-LightBlue{
			background-color:#0091DA !important;
		}

		.background-Violet{
			background-color:#483698 !important;
		}

		.background-Purple{
			background-color:#470A68 !important;
		}

		.background-LightPurple{
			background-color:#6D2077 !important;
		}

		.background-KPMGGreen{
			background-color:#00A3A1 !important;
		}

		.background-Green{
			background-color:#009A44 !important;
		}

		.background-LightGreen{
			background-color:#43B02A !important;
		}

		.background-Yellow{
			background-color:#EAAA00 !important;
		}

		.background-Orange{
			background-color:#F68D2E !important;
		}

		.background-Red{
			background-color:#BC204B !important;
		}

		.background-Pink{
			background-color:#C6007E !important;
		}


	/* -- Text Colours --------- */

		.color-KPMGBlue{
			color:#00338D !important;
		}

		.color-MediumBlue{
			color:#005EB8 !important;
		}

		.color-LightBlue{
			color:#0091DA !important;
		}

		.color-Violet{
			color:#483698 !important;
		}

		.color-Purple{
			color:#470A68 !important;
		}

		.color-LightPurple{
			color:#6D2077 !important;
		}

		.color-KPMGGreen{
			color:#00A3A1 !important;
		}

		.color-Green{
			color:#009A44 !important;
		}

		.color-LightGreen{
			color:#43B02A !important;
		}

		.color-Yellow{
			color:#EAAA00 !important;
		}

		.color-Orange{
			color:#F68D2E !important;
		}

		.color-Red{
			color:#BC204B !important;
		}

		.color-Pink{
			color:#C6007E !important;
		}


/* = Custom Content
----------------------------------------------- */


	/* -- Header ---------- */

		.ThirtyVoicesHeader{
			background-color:#001031;
			background-color:rgba(0, 16, 49, 0);


			width:100%;
			height:85px;

			display:none;
			position:fixed;
			left:0px;
			/*top:125px;*/
			top:57px;
			z-index:70;

			margin:0px auto;
			padding:0px;
			border:0px none;

			-webkit-transition:background 300ms ease-in-out;
			-moz-transition:background 300ms ease-in-out;
			-ms-transition:background 300ms ease-in-out;
			-o-transition:background 300ms ease-in-out;
			transition:background 300ms ease-in-out;
		}

		@media screen and (min-width:641px){
			.ThirtyVoicesHeader{
				display:block;
			}
		}

		.ThirtyVoicesHeader.js-header-active{
			background-color:rgba(0, 16, 49, 1);

			-webkit-transition:background 300ms ease-in-out;
			-moz-transition:background 300ms ease-in-out;
			-ms-transition:background 300ms ease-in-out;
			-o-transition:background 300ms ease-in-out;
			transition:background 300ms ease-in-out;
		}
			

			/* Text */
			.ThirtyVoicesHeader__text{
				width:100%;
				height:auto;

				display:block;
				position:relative;

				margin:25px auto !important;
				padding:0px;
				border:0px none;
			}
			
				.ThirtyVoicesHeader__text h2{
					color:#FFFFFF;
					line-height:35px;

					-moz-transform: translateY(10px);
					-webkit-transform: translateY(10px);
					-o-transform: translateY(10px);
					-ms-transform: translateY(10px);
					transform: translateY(10px);

					-webkit-transition:all 300ms ease-in-out;
					-moz-transition:all 300ms ease-in-out;
					-ms-transition:all 300ms ease-in-out;
					-o-transition:all 300ms ease-in-out;
					transition:all 300ms ease-in-out;

					opacity:0;
				}

				.js-header-active .ThirtyVoicesHeader__text h2{
					-moz-transform: translateY(0px);
					-webkit-transform: translateY(0px);
					-o-transform: translateY(0px);
					-ms-transform: translateY(0px);
					transform: translateY(0px);

					-webkit-transition:all 300ms ease-in-out;
					-moz-transition:all 300ms ease-in-out;
					-ms-transition:all 300ms ease-in-out;
					-o-transition:all 300ms ease-in-out;
					transition:all 300ms ease-in-out;

					opacity:1;
				}


	/* -- Banner ---------- */

		.ThirtyVoicesBanner{
			background-color:#001031;
			background-image:url('https://assets.kpmg.com/content/dam/kpmg/uk/images/2018/06/thirty-voices/background-Banner.jpg?v=1');
			background-position:right center; 
			background-repeat:no-repeat;
			/*
			-webkit-background-size:cover;
			-moz-background-size:cover;
			-o-background-size:cover;
			background-size:cover;
			*/
			background-size:auto 100%;

			width:100%;
			height:auto;
			min-height:100%;
			min-height:calc(100% - 57px);

			display:block;
			position:relative;
			z-index:60;

			text-align:left;

			margin:0px auto;
			padding:0px;
			border:0px none;
		}

		@media screen and (min-width:641px){
			.ThirtyVoicesBanner{
				background-size:auto 110%;

				min-height:100%;
				/*min-height:calc(100% - 125px);*/
				min-height:calc(100% - 57px);
			}
		}

		@media screen and (min-width:768px){
			.ThirtyVoicesBanner{
				background-size:auto 120%;
			}
		}

		@media screen and (min-width:992px){
			.ThirtyVoicesBanner{
				background-size:auto 130%;
			}
		}

		@media screen and (min-width:1200px){
			.ThirtyVoicesBanner{
				background-size:auto 140%;
			}
		}

		.ThirtyVoicesBanner::before,
		.ThirtyVoicesBanner::after{
			width:100%;
			height:100px;

			display:block;
			position:absolute;
			left:0px;
			z-index:0;

			margin:0px auto;
			padding:0px;
			border:0px none;

			content:'';
		}

		.ThirtyVoicesBanner::before{
			background: -moz-linear-gradient(top,  rgba(0,16,49,1) 0%, rgba(0,16,49,0) 100%);
			background: -webkit-linear-gradient(top,  rgba(0,16,49,1) 0%,rgba(0,16,49,0) 100%);
			background: linear-gradient(to bottom,  rgba(0,16,49,1) 0%,rgba(0,16,49,0) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001031', endColorstr='#00001031',GradientType=0 );

			top:0px;
		}

		.ThirtyVoicesBanner::after{
			background: -moz-linear-gradient(top,  rgba(0,16,49,0) 0%, rgba(0,16,49,1) 100%);
			background: -webkit-linear-gradient(top,  rgba(0,16,49,0) 0%,rgba(0,16,49,1) 100%);
			background: linear-gradient(to bottom,  rgba(0,16,49,0) 0%,rgba(0,16,49,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00001031', endColorstr='#001031',GradientType=0 );

			bottom:0px;
		}


			/* Overlay */
			.ThirtyVoicesBanner__overlay{
				background: -moz-linear-gradient(left,  rgba(0,16,49,0.9) 0%, rgba(0,16,49,0.9) 1%, rgba(0,16,49,0.75) 50%, rgba(0,16,49,0) 100%);
				background: -webkit-linear-gradient(left,  rgba(0,16,49,0.9) 0%,rgba(0,16,49,0.9) 1%,rgba(0,16,49,0.75) 50%,rgba(0,16,49,0) 100%);
				background: linear-gradient(to right,  rgba(0,16,49,0.9) 0%,rgba(0,16,49,0.9) 1%,rgba(0,16,49,0.75) 50%,rgba(0,16,49,0) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6001031', endColorstr='#00001031',GradientType=1 );

				width:100%;
				height:100%;

				display:block;
				position:absolute;
				left:0px;
				top:0px;
				z-index:10;

				margin:0px auto;
				padding:0px;
				border:0px none;

				content:'';

				/*opacity:0.75;*/
			}

			@media screen and (min-width:992px){
				.ThirtyVoicesBanner__overlay{
					display:none;
				}
			}


			/* Text */
			.ThirtyVoicesBanner__text{
				width:100%;
				height:auto;

				display:block;
				position:relative;
				z-index:20;

				margin:0px auto;
				padding:50px 0px 150px;
				border:0px none;
			}

			@media screen and (min-width:641px){
				.ThirtyVoicesBanner__text{
					padding:100px 0px 150px;
				}
			}

			@media screen and (min-width:768px){
				.ThirtyVoicesBanner__text{
					padding:150px 0px;
				}
			}

			@media screen and (min-width:992px){
				.ThirtyVoicesBanner__text{
					padding:150px 0px;
				}
			}

			@media screen and (min-width:1200px){
				.ThirtyVoicesBanner__text{
					padding:150px 0px;
				}
			}
			
				.ThirtyVoicesBanner__text h1{
					color:#FFFFFF;
				}

				@media screen and (min-width:992px){
					.ThirtyVoicesBanner__text h1{
					}
				}

				.ThirtyVoicesBanner__text h3{
					color:#FFFFFF;
					font-size:25px;
				}

				@media screen and (min-width:641px){
					.ThirtyVoicesBanner__text h3{
						font-size:30px;
						margin-top:50px;
						margin-bottom:50px;
					}
					.ThirtyVoicesBanner__text h3 br{
						display:none;
					}
				}

				.ThirtyVoicesBanner__text p{
					color:#FFFFFF;
				}

				@media screen and (min-width:641px){
					.ThirtyVoicesBanner__text p{
						font-size:20px;
					}
					.ThirtyVoicesBanner__text p br{
						display:none;
					}
				}

			
			/* Button */
			.ThirtyVoicesBanner__button{
				width:100px;
				height:100px;

				display:block;
				position:absolute;
				bottom:25px;
				left:50%;
				z-index:20;

				color:#FFFFFF !important;
				font-size:15px;
				text-align:center;
				text-decoration:none !important;
				text-transform:uppercase;


				margin:0px 0px 0px -40px !important;
				padding:15px;
				border:0px none;

				cursor:pointer;

				opacity:1.0;
			}

			.ThirtyVoicesBanner__button:hover{
				text-decoration:none !important;
				opacity:0.5;
			}

				.ThirtyVoicesBanner__button::before{
					width:46px;
					height:46px;

					display:block;
					position:absolute;
					bottom:23px;
					left:50%;

					margin:0px 0px 0px -23px;
					padding:0px;
					border:0px none;

					border-right:5px solid #FFFFFF;
					border-bottom:5px solid #FFFFFF;

					content:'';

					-moz-transform: rotate(45deg);
					-webkit-transform: rotate(45deg);
					-o-transform: rotate(45deg);
					-ms-transform: rotate(45deg);
					transform: rotate(45deg);
				}


			/* Animation */
			.ThirtyVoicesBanner__animation{
				width:100%;
				height:auto;

				display:block;
				position:relative;
				z-index:0;

				margin:0px auto;
				padding:0px;
				border:0px none;
			}


	/* -- Download ---------- */

		.ThirtyVoicesDownload{
			background-color:#F6F6F6;
			background-image:url('https://assets.kpmg.com/content/dam/kpmg/uk/images/2018/06/thirty-voices/background-Download.jpg?v=2');
			background-position:center center;
			background-repeat:no-repeat;
			background-size:auto 100%;

			width:100%;
			height:auto;

			display:block;
			position:relative;

			text-align:left;

			margin:0px auto;
			padding:0px 0px;
			border:0px none;

			border-bottom:1px solid #00338D;
		}

		@media screen and (min-width:641px){
			.ThirtyVoicesDownload{
				background-position:center right;
			}
		}

		@media screen and (min-width:992px){
			.ThirtyVoicesDownload{
				background-image:none;
			}
		}

			a.ThirtyVoicesDownload__link{
				background-color:transparent;

				width:100%;
				height:auto;

				display:block;
				position:relative;

				text-align:left;

				margin:0px auto;
				padding:0px;
				border:0px none;

				opacity:1.0;
			}

			@media screen and (min-width:641px){
				a.ThirtyVoicesDownload__link{
					padding:25px 0px;
				}
			}

			@media screen and (min-width:992px){
				a.ThirtyVoicesDownload__link{
					background-image:url('https://assets.kpmg.com/content/dam/kpmg/uk/images/2018/06/thirty-voices/background-Download.jpg?v=2');
					background-position:center right;
					background-repeat:no-repeat;
					background-size:auto 100%;

					padding:50px 0px;
				}
			}

			a.ThirtyVoicesDownload__link:hover{
				opacity:0.75;
			}

				.ThirtyVoicesDownload h2{
					color:#00338D;
					font-size:42px;
				}

				@media screen and (min-width:641px){
					.ThirtyVoicesDownload h2{
						font-size:54px;
					}
				}

				.ThirtyVoicesDownload p{
					color:#666666;
				}

					.ThirtyVoicesDownload p span{
						display:inline-block;
						font-size:0.8em;
						padding-top:15px;
					}


	/* -- Video ---------- */

		.ThirtyVoicesVideo{
			/*background-color:#F0F0F0;	*/
			background-color:#000000;	
			display:none;
		}


			
			/* Close Button */
			.ThirtyVoicesVideo__close{
				width:30px;
				height:30px;

				display:block;
				position:absolute;
				right:15px;
				top:15px;
				z-index:10;

				margin:0px auto;
				padding:0px;
				border:0px none;

				cursor:pointer;

				opacity:1.0;
			}

				.ThirtyVoicesVideo__close::before,
				.ThirtyVoicesVideo__close::after{
					background-color:#FFFFFF;

					width:30px;
					height:3px;

					display:block;
					position:absolute;
					right:0px;
					top:14px;
					z-index:10;

					margin:0px auto;
					padding:0px;
					border:0px none;

					content:'';

					-moz-transform: rotate(45deg);
					-webkit-transform: rotate(45deg);
					-o-transform: rotate(45deg);
					-ms-transform: rotate(45deg);
					transform: rotate(45deg);

					-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1);
					-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1);
					box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1);
				}

				.ThirtyVoicesVideo__close::after{
					-moz-transform: rotate(-45deg);
					-webkit-transform: rotate(-45deg);
					-o-transform: rotate(-45deg);
					-ms-transform: rotate(-45deg);
					transform: rotate(-45deg);
				}

				.ThirtyVoicesVideo__close:hover{
					opacity:0.5;
				}

			@media screen and (min-width:992px){
				.ThirtyVoicesVideo__close{
					width:50px;
					height:50px;

					right:30px;
					top:30px;
				}

					.ThirtyVoicesVideo__close::before,
					.ThirtyVoicesVideo__close::after{
						width:50px;
						height:3px;

						top:24px;
					}
			}


			/* Media Panel */
			.ThirtyVoicesVideo__media{
				background-color:#000000;

				width:100%;
				height:auto;

				display:block;
				position:relative;
				z-index:0;

				margin:0px auto;
				padding:0px;
				border:0px none;
			}


				/* Thumbnail */
				.ThirtyVoicesVideo__thumbnail{
					background-color:rgba(0, 0, 0, 0.5);
					background-position:center center; 
					background-repeat:no-repeat
					-webkit-background-size:cover;
					-moz-background-size:cover;
					-o-background-size:cover;
					background-size:cover;

					width:100%;
					height:100%;

					display:block;
					position:absolute;
					left:0px;
					top:0px;
					z-index:20;

					margin:0px auto;
					padding:0px;
					border:0px none;
				}

					.ThirtyVoicesVideo__thumbnail::before{
						/* Play Circle */
						background-color:#FFFFFF;

						width:80px;
						height:80px;

						display:block;
						position:absolute;
						left:50%;
						top:50%;
						z-index:0;

						margin:-40px 0px 0px -40px;
						padding:0px;
						border:0px none;

						-webkit-border-radius:80px;
						-moz-border-radius:80px;
						border-radius:80px;

						content:'';
						cursor:pointer;
					}

					.ThirtyVoicesVideo__thumbnail::after{
						/* Play Triangle */
						background:transparent;

						width:0px;
						height:0px;

						display:block;
						position:absolute;
						left:50%;
						top:50%;
						z-index:10;

						margin:-15px 0px 0px -10px;
						padding:0px;
						border:0px none;

						border-top:15px solid transparent;
						border-bottom:15px solid transparent;
						border-left:25px solid #000000;
						
						overflow:hidden;
						text-indent:-9999px;

						-webkit-border-radius:2px;
						border-radius:2px;

						content:'';
						cursor:pointer;
					}

					.ThirtyVoicesVideo__thumbnail:hover{
						cursor:pointer;
					}
				
				
				/* Title */
				.ThirtyVoicesVideo__title{
					width:100%;
					height:auto;

					position:absolute;
					bottom:50%;
					left:0px;

					margin:0px 0px 60px !important;
					padding:0px;
					border:0px none;
				}

					.ThirtyVoicesVideo__title p{
						color:#FFFFFF !important;
						font-size:30px;
						text-align:center;

						display:none;
						position:relative;

						margin:0px auto !important;
						padding:0px;
						border:0px none;

						text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
					}

					@media screen and (min-width:768px){
						.ThirtyVoicesVideo__title p{
							display:block;
						}
					}


				.ThirtyVoicesVideo__mobiletitle{
					width:100%;
					height:auto;

					display:block;
					position:relative;

					margin:0px auto !important;
					padding:0px;
					border:0px none;
				}


					.ThirtyVoicesVideo__mobiletitle p{
						color:#00338D;
						font-size:18px;
					}

					@media screen and (min-width:768px){
						.ThirtyVoicesVideo__mobiletitle{
							display:none;
						}
					}


				/* Video */
				.ThirtyVoicesVideo__video{
					background-color:transparent;
					background-position:center center; 
					background-repeat:no-repeat
					-webkit-background-size:cover;
					-moz-background-size:cover;
					-o-background-size:cover;
					background-size:cover;

					width:100%;
					height:100%;

					display:block;
					position:absolute;
					left:0px;
					top:0px;
					z-index:10;

					margin:0px auto;
					padding:0px;
					border:0px none;
				}

					.ThirtyVoicesVideo__video iframe,
					.ThirtyVoicesVideo__video object,
					.ThirtyVoicesVideo__video video {
						width:100%;
						height:100%;
						position:absolute;
						top:0;
						left:0;
					}


				/* Size */
				.ThirtyVoicesVideo__size{
					background:transparent;

					width:100%;
					height:0;

					display:block;
					position:relative;
					z-index:0;

					margin:0px auto;
					padding:0px 0px 56.25% 0px;
					border:0px none;
				}


				/* After */
				.ThirtyVoicesVideo__after{
					display:none;
				}

				@media screen and (min-width:641px){
					.ThirtyVoicesVideo__after{
						background:#000000;

						width:100%;
						height:100%;

						display:none;
						position:absolute;
						clear:both;
						left:0px;
						top:0px;
						z-index:20;

						margin:0px auto;
						padding:25px 0px;
						border:0px none;
					}
				}

				.ThirtyVoicesVideo__after div{
					overflow:visible;
				}


					/* Image */
					.ThirtyVoicesVideo__afterimage{
						background-color:transparent;
						background-position:center center; 
						background-repeat:no-repeat
						-webkit-background-size:cover;
						-moz-background-size:cover;
						-o-background-size:cover;
						background-size:cover;

						width:100%;
						height:100%;

						display:block;
						position:absolute;
						left:0px;
						top:0px;
						z-index:0;

						margin:0px auto;
						padding:0px;
						border:0px none;

						opacity:0.25;
					}

					.ThirtyVoicesVideo__after .row{
						width:100%;
						height:250px;

						display:none;
						position:relative;
						top:50%;
						left:0px;
						z-index:10;

						margin:-125px auto 0px !important;
						padding:0px;
						border:0px none;
					}
					

					@media screen and (min-width:641px){
						.ThirtyVoicesVideo__after .row{
							display:block;
						}
					}


					@media screen and (min-width:992px){
						.ThirtyVoicesVideo__after .row{
							height:300px;
							margin:-150px auto 0px !important;
						}
					}

						.ThirtyVoicesVideo_link,
						.ThirtyVoicesVideo_related{
							width:100%;
							height:auto;

							display:block;
							position:relative;
							z-index:10;

							margin:0px auto;
							padding:30px 30px 100px;
							border:0px none;
						}

						.ThirtyVoicesVideo_link{
							padding:60px 30px 100px;
						}

						@media screen and (min-width:992px){
							.ThirtyVoicesVideo_link,
							.ThirtyVoicesVideo_related{
								height:300px;
							}
						}

							.ThirtyVoicesVideo_link h3,
							.ThirtyVoicesVideo_related h3{
								color:#FFFFFF;
							}

							.ThirtyVoicesVideo_link p,
							.ThirtyVoicesVideo_related p{
								color:#FFFFFF;
							}

							.ThirtyVoicesVideo_link a.btn,
							.ThirtyVoicesVideo_related a.btn{
								background-color:#FFFFFF;

								width:200px;
								height:auto;

								display:inline-block;
								position:absolute;
								bottom:40px;
								left:50%;

								font-size:15px;
								text-decoration:none;
								text-transform:uppercase;

								margin:0px 0px 0px -90px;
								padding:10px 30px;
								border:0px none;

								opacity:1.0;
							}

							.ThirtyVoicesVideo_link a.btn:hover,
							.ThirtyVoicesVideo_related a.btn:hover{
								text-decoration:none;
								opacity:0.5;
							}

							.ThirtyVoicesVideo_link a.btn{
								color:#00a3a1;
							}
							
							.ThirtyVoicesVideo_related a.btn{
								color:#6d2077;
							}

						@media screen and (min-width:641px){

							.ThirtyVoicesVideo_link,
							.ThirtyVoicesVideo_related{
							}
						
							.ThirtyVoicesVideo_link{
								background-color:rgba(0, 163, 161, 0.75);
							}

							.ThirtyVoicesVideo_related{
								background-color:rgba(109, 32, 119, 0.75);
							}
							
						}
						
							.ThirtyVoicesVideo_linktext,
							.ThirtyVoicesVideo_relatedtext{
								width:100%;
								height:auto;

								display:block;
								position:relative;

								margin:0px auto;
								padding:0px;
								border:0px none;
							}

								p.ThirtyVoicesVideo_linkcopy{
									font-size:16px;
									line-height:25px;
									text-transform:uppercase;
								}

									p.ThirtyVoicesVideo_linkcopy span{
										display:inline-block;
									}


								h3.ThirtyVoicesVideo_relatedname{
									position:relative;
									font-weight:bold;

									margin-bottom:10px;
								}
							
								p.ThirtyVoicesVideo_relatedjob{
									position:relative;

									font-size:16px;

									padding-bottom:25px;
									margin-top:10px;
									margin-bottom:25px;
								}
								
									p.ThirtyVoicesVideo_relatedjob::after{
										background-color:#FFFFFF;

										width:100px;
										height:1px;

										display:block;
										position:absolute;
										bottom:0px;
										left:50%;

										margin:0px 0px 0px -50px;
										padding:0px;
										border:0px none;

										content:'';
									}

								p.ThirtyVoicesVideo_relatedcopy{
								}

									p.ThirtyVoicesVideo_relatedcopy::before{
										content:open-quote;
									}

									p.ThirtyVoicesVideo_relatedcopy::after{
										content:close-quote;
									}


					/* Play */
					.ThirtyVoicesVideo__afterplay{
						background-color:rgba(0, 0, 0, 0.5);
						background-position:center center; 
						background-repeat:no-repeat
						-webkit-background-size:cover;
						-moz-background-size:cover;
						-o-background-size:cover;
						background-size:cover;

						width:100%;
						height:100%;

						display:block;
						position:absolute;
						left:0px;
						top:0px;
						z-index:20;

						margin:0px auto;
						padding:0px;
						border:0px none;
					}

						
						.ThirtyVoicesVideo__afterplay::before{
							/* Play Circle */
							background-color:#FFFFFF;

							width:80px;
							height:80px;

							display:block;
							position:absolute;
							left:50%;
							top:50%;
							z-index:0;

							margin:-40px 0px 0px -40px;
							padding:0px;
							border:0px none;

							-webkit-border-radius:80px;
							-moz-border-radius:80px;
							border-radius:80px;

							content:'';
							cursor:pointer;
						}

						
						.ThirtyVoicesVideo__afterplay::after{
							/* Play Circle */
							background:transparent;

							width:0px;
							height:0px;

							display:block;
							position:absolute;
							left:50%;
							top:50%;
							z-index:10;

							margin:-15px 0px 0px -10px;
							padding:0px;
							border:0px none;

							border-top:15px solid transparent;
							border-bottom:15px solid transparent;
							border-left:25px solid #000000;
							
							overflow:hidden;
							text-indent:-9999px;

							-webkit-border-radius:2px;
							border-radius:2px;

							content:'';
							cursor:pointer;
						}

						
						.ThirtyVoicesVideo__afterplay:hover{
							cursor:pointer;
						}


			/* Details */
			.ThirtyVoicesVideo__details{
				background-color:#F0F0F0;
				
				width:100%;
				height:auto;

				display:block;
				position:relative;

				margin:0px auto;
				padding:50px 0px;
				border:0px none;
			}

				.ThirtyVoicesVideo__detailsimage{
					background-color:transparent;
					background-position:50% 15%; 
					background-repeat:no-repeat
					-webkit-background-size:cover;
					-moz-background-size:cover;
					-o-background-size:cover;
					background-size:cover;
				}

					.ThirtyVoicesVideo__detailsimage img{
						width:100%;
						height:auto;
					}

				.ThirtyVoicesVideo__detailstext{
					text-align:left;
				}

					h3.ThirtyVoicesVideo__detailstextname{
						color:#333333 !important;
						font-weight:bold !important;
						margin:5px auto;
					}

					p.ThirtyVoicesVideo__detailstextjob{
						margin:5px auto;
					}

						p.ThirtyVoicesVideo__detailstextjob span{
							display:inline-block;
						}

						p.ThirtyVoicesVideo__detailstextjob a{
						}

						p.ThirtyVoicesVideo__detailstextjob a:hover{
						}

					p.ThirtyVoicesVideo__detailstextlogo{
						margin:5px auto;
					}
					
						p.ThirtyVoicesVideo__detailstextlogo a{
							display:block;
							cursor:pointer;
							opacity:1;
						}

						p.ThirtyVoicesVideo__detailstextlogo a:hover{
							cursor:pointer;
							opacity:0.75;
						}
					
						p.ThirtyVoicesVideo__detailstextlogo img{
							width:auto;
							max-width:100px;
							height:auto;

							display:block;
							position:relative;
						}

					p.ThirtyVoicesVideo__detailstextlocation{
						background-image:url('https://assets.kpmg.com/content/dam/kpmg/uk/images/2018/06/thirty-voices/icon-Location.png');
						background-position:center left;
						background-repeat:no-repeat;
						background-size:25px 25px;

						width:100%;
						height:auto;

						display:block;
						position:relative;

						margin:5px auto;
						padding:5px 0px 5px 35px;
						border:0px none;
					}

					p.ThirtyVoicesVideo__detailstexttwitter{
						background-image:url('https://assets.kpmg.com/content/dam/kpmg/uk/images/2018/06/thirty-voices/icon-Twitter.png');
						background-position:center left;
						background-repeat:no-repeat;
						background-size:25px 25px;

						width:100%;
						height:auto;

						display:block;
						position:relative;
						
						margin:5px auto;
						padding:5px 0px 5px 35px;
						border:0px none;
					}

					/* Social Share */
					.ThirtyVoicesVideo__detailssocial{
						width:100%;
						height:auto;

						display:inline-block;
						position:relative;

						margin:20px auto 0px !important;
						padding:0px;
						border:0px none;
					}

					.ThirtyVoicesVideo__detailssocial::after{
						content:'';
						display:block;
						clear:both;
					}

						.ThirtyVoicesVideo__detailssocial span{
							width:auto;
							height:24px;

							display:block;
							position:relative;
							float:left;

							color:#666666;
							font-size:12px;
							line-height:24px;

							margin:0px auto;
							padding:0px;
							border:0px none;
						}

						.ThirtyVoicesVideo__detailssocial button{
							background-color:#CCCCCC;
							background-position:center center;
							background-repeat:no-repeat;
							background-size:24px 24px;

							width:24px;
							height:24px;

							display:block;
							position:relative;
							float:left;

							margin:0px 0px 0px 10px;
							padding:0px;
							border:0px none;

							-webkit-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
							-moz-box-shadow:0px 0px 0px 0px rgba(0,0,0,0);
							box-shadow:0px 0px 0px 0px rgba(0,0,0,0);

							opacity:1.0;
						}

						.ThirtyVoicesVideo__detailssocial button:hover{
							opacity:0.75;	
						}

							.ThirtyVoicesVideo__detailssocial button.linkedin{
								background-image:url('https://assets.kpmg.com/content/dam/kpmg/uk/images/2018/06/thirty-voices/icon-SocialShare-LinkedIn.png');
							}

							.ThirtyVoicesVideo__detailssocial button.twitter{
								background-image:url('https://assets.kpmg.com/content/dam/kpmg/uk/images/2018/06/thirty-voices/icon-SocialShare-Twitter.png');
							}



	/* -- Filter ---------- */

		.ThirtyVoicesFilter{
			z-index:10;
			padding:50px 0px;
		}

		.ThirtyVoicesFilter div{
			overflow:visible;
		}


			/* Text */
			.ThirtyVoicesFilter__text{}


			/* Filter */
			.ThirtyVoicesFilter__filter{
				display:none;
			}
			

				/* Dropdown */
				.ThirtyVoicesFilter__dropdown{
					background:#FFFFFF;

					width:100%;
					height:auto;

					display:block;
					position:relative;
					z-index:0;

					margin:15px auto !important;
					padding:0px;
					border:0px none;

					overflow:visible;
				}

					.ThirtyVoicesFilter__dropdown p{
						background-color:#FFFFFF;

						width:100%;
						height:auto;

						display:block;
						position:relative;
						z-index:10;

						line-height:20px;
						text-align:left;
						text-transform:uppercase;

						margin:0px auto;
						padding:9px 15px;
						border:0px none;

						border-top:1px solid #FFFFFF;
						border-bottom:1px solid #0091DA;

						cursor:pointer;
					}

					.ThirtyVoicesFilter__dropdown p:hover{
						cursor:pointer;
					}

						.ThirtyVoicesFilter__dropdown p::after{
							width:0px;
							height:0px;

							display:block;
							position:absolute;
							top:50%;
							right:15px;

							margin-top:-6px;

							border-left:8px solid transparent;
							border-right:8px solid transparent;
							border-top:12px solid #0091DA;

							content:'';

							-moz-transform:rotate(0deg);
							-webkit-transform:rotate(0deg);
							-o-transform:rotate(0deg);
							-ms-transform:rotate(0deg);
							transform:rotate(0deg);

							-webkit-transition:all 150ms ease-in-out;
							-moz-transition:all 150ms ease-in-out;
							-ms-transition:all 150ms ease-in-out;
							-o-transition:all 150ms ease-in-out;
							transition:all 150ms ease-in-out;
						}

						.ThirtyVoicesFilter__dropdown p:hover::after{
							border-top:12px solid #CCCCCC;
						}

						.ThirtyVoicesFilter__dropdown p.js-active::after{
							-moz-transform:rotate(180deg);
							-webkit-transform:rotate(180deg);
							-o-transform:rotate(180deg);
							-ms-transform:rotate(180deg);
							transform:rotate(180deg);
						}

					.ThirtyVoicesFilter__dropdown ul{
						width:100%;
						height:auto;

						display:none;
						position:absolute;
						top:40px;
						left:0px;

						list-style:none;

						margin:0px auto !important;
						padding:0px !important;
						border:0px none;
					}

						.ThirtyVoicesFilter__dropdown li{
							background-color:#FFFFFF;

							width:100%;
							height:auto;

							display:block;
							position:relative;

							margin:0px auto !important;
							padding:0px !important;
							border:0px none;
						}

							.ThirtyVoicesFilter__dropdown button{
								background-color:#F8F8F8;

								width:100%;
								height:auto;

								display:block;
								position:relative;
								z-index:10;

								font-size:14px;
								line-height:20px;
								text-align:left;
								text-transform:uppercase;

								margin:0px auto;
								padding:8px 15px;
								border:0px none;
							}

							.ThirtyVoicesFilter__dropdown button:hover{
								background-color:#0091DA;
								color:#FFFFFF;
							}

				/* Reset Button */
				.ThirtyVoicesFilter__reset{
					width:100%;
					height:auto;

					display:none;
					position:relative;
					z-index:0;

					line-height:20px;
					text-align:center;
					text-transform:uppercase;

					margin:0px auto 15px !important;
					padding:0px;
					border:0px none;
				}

				@media screen and (min-width:768px){
					.ThirtyVoicesFilter__reset{
						text-align:right;
						margin:15px auto !important;
					}
				}

					.ThirtyVoicesFilter__reset button{
						background-color:#FFFFFF;

						width:auto;
						height:auto;

						display:inline-block;
						position:relative;
						z-index:0;

						font-size:14px;
						line-height:20px;
						text-transform:uppercase;

						margin:0px auto;
						padding:8px 0px;
						border:0px none;

						opacity:1;
					}

					@media screen and (min-width:768px){
						.ThirtyVoicesFilter__reset button{
						}
					}


					.ThirtyVoicesFilter__reset button:hover{
						opacity:0.75;
					}

					.ThirtyVoicesFilter__reset button::before{
						display:inline-block;

						font-size:0.75em;
						line-height:20px;
						text-align:left;
						text-transform:uppercase;

						padding-right:10px;

						content:'x';
					}


	/* -- Grid ---------- */

		.ThirtyVoicesGrid{}


			/* Grid Container */
			.ThirtyVoicesGrid__grid{
			}


				/* Items */
				.ThirtyVoicesGrid__item{
					background:#FFFFFF;

					width:100%;
					height:auto;

					display:block;
					position:relative;

					margin:0px auto;
					padding:0px;
					border:10px solid #FFFFFF;
				}

				@media screen and (min-width:480px){
					.ThirtyVoicesGrid__item{
						width:50%;
					}
				}

				@media screen and (min-width:640px){
					.ThirtyVoicesGrid__item{
						width:50%;
					}
				}

				@media screen and (min-width:768px){
					.ThirtyVoicesGrid__item{
						width:33.3333333%;
					}
				}

				@media screen and (min-width:992px){
					.ThirtyVoicesGrid__item{
						width:25%;
					}
				}

				@media screen and (min-width:1200px){
					.ThirtyVoicesGrid__item{
						width:16.666667%;
					}
				}


					/* Article Links */
					.ThirtyVoicesGrid__link,
					.ThirtyVoicesGrid__link:hover{
						background-color:#00A3A1;

						width:100%;
						height:auto;

						display:block;
						position:relative;

						color:#FFFFFF !important;
						text-align:left;
						text-decoration:none !important;

						margin:0px auto;
						padding:5px 15px;
						border:0px none;

						opacity:1.0;

						-webkit-transition:opacity 150ms ease-in-out;
						-moz-transition:opacity 150ms ease-in-out;
						-ms-transition:opacity 150ms ease-in-out;
						-o-transition:opacity 150ms ease-in-out;
						transition:opacity 150ms ease-in-out;
					}

					.ThirtyVoicesGrid__link:hover{
						opacity:0.5;
					}

						.ThirtyVoicesGrid__link p.linktitle{
							width:100%;
							height:auto;

							display:block;
							position:relative;

							color:#FFFFFF;
							font-weight:bold;

							margin:15px auto;
							padding:0px 0px 15px;
							border:0px none;
						}

							.ThirtyVoicesGrid__link p.linktitle::after{
								background-color:#FFFFFF;

								width:100px;
								height:1px;

								display:block;
								position:absolute;
								bottom:0px;
								left:0px;

								margin:0px auto;
								padding:0px;
								border:0px none;

								content:'';
							}

						.ThirtyVoicesGrid__link p.linktext{
							width:100%;
							height:auto;

							display:block;
							position:relative;

							color:#FFFFFF;

							margin:15px auto;
							padding:0px;
							border:0px none;
						}

						.ThirtyVoicesGrid__link p.linkcta{
							background-image:url('https://assets.kpmg.com/content/dam/kpmg/uk/images/2018/06/thirty-voices/icon-Binoculars.png');
							background-position:center left;
							background-repeat:no-repeat;
							background-size:25px 25px;

							width:100%;
							height:auto;

							display:block;
							position:relative;

							color:#FFFFFF;
							font-size:0.85em;
							font-weight:bold;
							text-transform:uppercase;

							margin:0px auto 10px;
							padding:5px 0px 5px 35px;
							border:0px none;
						}


					/* Quotes */
					.ThirtyVoicesGrid__quote,
					.ThirtyVoicesGrid__quote:hover{
						background-color:#005EB8;

						width:100%;
						height:auto;

						display:block;
						position:relative;

						color:#FFFFFF !important;
						text-align:left;
						text-decoration:none !important;

						margin:0px auto;
						padding:5px 15px;
						border:0px none;

						opacity:1.0;
						cursor:pointer;

						-webkit-transition:opacity 150ms ease-in-out;
						-moz-transition:opacity 150ms ease-in-out;
						-ms-transition:opacity 150ms ease-in-out;
						-o-transition:opacity 150ms ease-in-out;
						transition:opacity 150ms ease-in-out;
					}

					.ThirtyVoicesGrid__quote:hover{
						opacity:0.5;
					}

						.ThirtyVoicesGrid__quote p{
							width:100%;
							height:auto;

							display:block;
							position:relative;

							color:#FFFFFF;

							margin:15px auto;
							padding:0px;
							border:0px none;
						}

						.ThirtyVoicesGrid__quote p.quoteperson{
							font-weight:bold;
						}

							.ThirtyVoicesGrid__quote p.quotetext::after{
								content:'… Read More';
								font-weight:bold;
								text-transform:uppercase;
							}

							.ThirtyVoicesGrid__quote p.quotetext span{
								display:none;
							}

						.ThirtyVoicesGrid__quote.js-quote-active:hover{
							opacity:1.0;
							cursor:default;
						}

							.ThirtyVoicesGrid__quote.js-quote-active p.quotetext::after{
								display:none;
							}


					/* Video Links */
					.ThirtyVoicesGrid__video,
					.ThirtyVoicesGrid__video:hover{
						background-color:#CCCCCC;

						width:100%;
						height:auto;

						display:block;
						position:relative;

						color:#FFFFFF !important;
						text-align:left;
						text-decoration:none !important;

						margin:0px auto;
						padding:0px;
						border:0px none;

						opacity:1.0;
						cursor:pointer;

						overflow:hidden;

						-webkit-transition:opacity 150ms ease-in-out;
						-moz-transition:opacity 150ms ease-in-out;
						-ms-transition:opacity 150ms ease-in-out;
						-o-transition:opacity 150ms ease-in-out;
						transition:opacity 150ms ease-in-out;
					}

					.ThirtyVoicesGrid__video:hover{
					}
					
						.ThirtyVoicesGrid__videoinfo{
							display:none !important;
						}

						.ThirtyVoicesGrid__videotext{
							background-color:rgba(109, 32, 119, 0.9);

							width:100%;
							height:auto;

							display:block;
							position:absolute;
							bottom:0px;
							left:0px;
							z-index:10;

							color:#FFFFFF !important;
							text-align:left;
							text-decoration:none !important;

							margin:0px auto;
							padding:5px 15px;
							border:0px none;

							opacity:1.0;
							cursor:pointer;

							-webkit-transition:bottom 250ms ease-in-out;
							-moz-transition:bottom 250ms ease-in-out;
							-ms-transition:bottom 250ms ease-in-out;
							-o-transition:bottom 250ms ease-in-out;
							transition:bottom 250ms ease-in-out;
						}

							.ThirtyVoicesGrid__videotext::before{
								background-color:rgba(109, 32, 119, 0.9);
								background-image:url('https://assets.kpmg.com/content/dam/kpmg/uk/images/2018/06/thirty-voices/icon-PlayButton.png');
								background-position:center center;
								background-repeat:no-repeat;
								background-size:25px 25px;

								width:40px;
								height:40px;

								display:block;
								position:absolute;
								top:-40px;
								right:0px;

								margin:0px auto;
								padding:0px;
								border:0px none;

								content:'';

							}

						@media screen and (min-width:768px){
							.ThirtyVoicesGrid__videotext{
								bottom:calc(-100% - 40px);
							}
							.ThirtyVoicesGrid__video:hover .ThirtyVoicesGrid__videotext{
								bottom:0px;
							}
						}

							.ThirtyVoicesGrid__videotext p{
								width:100%;
								height:auto;

								display:block;
								position:relative;

								color:#FFFFFF;

								margin:15px auto;
								padding:0px;
								border:0px none;
							}

							.ThirtyVoicesGrid__videotext p.linktext{
								font-size:12px;
							}

								.ThirtyVoicesGrid__videotext p.linktext::before{
									content:open-quote;
								}

								.ThirtyVoicesGrid__videotext p.linktext::after{
									content:close-quote;
								}

							.ThirtyVoicesGrid__videotext p.linkperson{
								padding-top:15px;
							}

								.ThirtyVoicesGrid__videotext p.linkperson span{
									display:inline-block;
								}

								.ThirtyVoicesGrid__videotext p.linkperson::before{
									background-color:#FFFFFF;

									width:75%;
									max-width:100px;
									height:1px;

									position:absolute;
									top:0px;
									left:0px;

									margin:0px auto;
									padding:0px;
									border:0px none;

									content:'';
								}

						.ThirtyVoicesGrid__videoimage{
							width:100%;
							height:auto;

							display:block;
							position:relative;
							z-index:0;

							margin:0px auto;
							padding:0px;
							border:0px none;
						}

			/* Empty */
			.ThirtyVoicesGrid__empty{
				width:100%;
				height:auto;

				display:none;
				position:relative;

				margin:0px auto;
				padding:0px;
				border:0px none;

				opacity:0.25;
			}

				.ThirtyVoicesGrid__empty p{
					margin:0px auto;
				}

				.ThirtyVoicesGrid__empty svg{
					width:60px;
					height:60px;

					margin-bottom:15px;
				}

					.ThirtyVoicesGrid__empty path{
						fill:#666666;
					}


